Subject: [Gary] failure notice

From: [email-masked]
Date: 29 Apr 2008 16:11:48 +0900

Hi. This is the qmail-send program at mail24.21company.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. vpopmail (#5.1.1)

--- Below this line is a copy of the message.

From: "viagar pneis" <[email-masked]>
To: <[email-masked]>
Subject: 70% off for ppjtzstonx
Date: Tue, 29 Apr 2008 05:20:55 +0000

Hello, make a right choice, buy your drugs from the best online store.
http://www.google.it/pagead/iclk?sa=l&ai=CpZkfh&num=28467&adurl=http://ultranano.com.tw/redir.html
Coupon #oyBH
eberto corney